Subject: Redwood for Deck !! Help!

From: Tom & Mary <[email-masked]>
Date: Wed, 02 Apr 1997 01:13:25 -0500

Hi All,

I'm looking for a good Redwood distributor who I can by some products
>from  for a deck project I will be working on this spring.  I'm in the
Rhode Island / Massachusetts area and was wondering if anyone can point
me in the right direction!  Thanks in advance.

p.s.  I have read some previous posts re: Redwood deck building and was
curious as to the care for such.  I was also looking for recommendations
for fasteners and design techniques.  Any good links for deck designing
?